@media (max-width: 799px) {
  #n-style.n-style-lp main {
    padding-top: 35px;
  }
}
#n-style.n-style-lp .mainVisualPage .annotation-text.position.rightBottom {
  bottom: 50px;
}
#n-style.n-style-lp .pageLead-title-content {
  padding-top: 140px;
}
@media (max-width: 799px) {
  #n-style.n-style-lp .pageLead-title-content {
    padding-top: 95px;
  }
}
#n-style.n-style-lp .pageLead {
  position: relative;
  padding-bottom: 0;
}
#n-style.n-style-lp .pageLead .n-styleBtn {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -37.5%);
          transform: translate(-50%, -37.5%);
  z-index: 1;
}

@media (max-width: 799px) {
  .n-styleBtn {
    width: 90%;
    max-width: 360px;
    margin-inline: auto;
  }
}
.n-styleBtn.spaceTop {
  margin-top: 70px;
}
.n-styleBtn ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 25px;
}
@media (max-width: 799px) {
  .n-styleBtn ul {
    gap: 15px;
  }
}
.n-styleBtn li {
  width: 150px;
}
@media (max-width: 799px) {
  .n-styleBtn li {
    width: calc((100% - 30px) / 3);
  }
}
.n-styleBtn a {
  display: block;
}
@media (min-width: 800px) {
  .n-styleBtn a {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .n-styleBtn a:hover {
    opacity: 0.7;
  }
}

.n-style-story {
  background: #6EA797;
  padding: 195px 0;
  margin-bottom: 70px;
}
@media (max-width: 799px) {
  .n-style-story {
    padding: 43px 0;
    margin-bottom: 35px;
  }
}
.n-style-story .section-head-heading {
  padding-bottom: 0;
}
.n-style-story .section-head {
  padding-bottom: 80px;
}
@media (max-width: 799px) {
  .n-style-story .section-head {
    padding-bottom: 40px;
  }
}
.n-style-story .pageTitle-en,
.n-style-story .pageTitle-ja,
.n-style-story .pageText {
  color: #fff;
}
.n-style-story .pageTitle-ja.underBar {
  position: relative;
  margin-bottom: 40px;
}
.n-style-story .pageTitle-ja.underBar::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100px;
  height: 6px;
  background: #CE7F5F;
}
.n-style-story p.caption {
  text-align: right;
}

.n-style-story-mainImage {
  max-width: 700px;
  margin-inline: auto;
  margin-bottom: 40px;
}

.n-style-sceneItem {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 4.4444444444%;
}
@media (max-width: 799px) {
  .n-style-sceneItem {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (min-width: 800px) {
  .n-style-sceneItem.revers-pc {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
@media (min-width: 800px) {
  .n-style-sceneItem .imgBox {
    width: 53.8888888889%;
  }
}
@media (max-width: 799px) {
  .n-style-sceneItem .imgBox {
    padding-bottom: 25px;
  }
}
@media (min-width: 800px) {
  .n-style-sceneItem .main {
    width: 49.4444444444%;
  }
}
@media (max-width: 799px) {
  .n-style-sceneItem .main {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
.n-style-sceneItem .main {
  color: #fff;
}
@media (min-width: 800px) {
  .n-style-sceneItem .main .ttl {
    padding-bottom: 60px;
  }
}
@media (max-width: 799px) {
  .n-style-sceneItem .main .ttl {
    width: 50%;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
}
.n-style-sceneItem .main .txMain {
  font-size: 25px;
  line-height: 1.7;
}
@media (min-width: 800px) {
  .n-style-sceneItem .main .txMain {
    padding-bottom: 46px;
  }
}
@media (max-width: 799px) {
  .n-style-sceneItem .main .txMain {
    width: 50%;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    font-size: 18px;
    line-height: 1.7;
  }
}
.n-style-sceneItem .main .tx {
  font-size: 16px;
  line-height: 2.1;
  letter-spacing: 3%;
}
@media (max-width: 799px) {
  .n-style-sceneItem .main .tx {
    width: 100%;
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
    font-size: 14px;
    line-height: 2.1;
    padding-top: 30px;
  }
}

.n-style-scene {
  max-width: 900px;
  margin-inline: auto;
  position: relative;
}
.n-style-scene .bg {
  position: absolute;
  background: #B8B7AD;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 390px;
  height: 1399px;
}
@media (max-width: 799px) {
  .n-style-scene .bg {
    top: 60px;
    bottom: 0;
    height: auto;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 71.2820512821%;
  }
}
.n-style-scene ul li:first-child {
  padding-top: 76px;
  position: relative;
}
.n-style-scene ul li:first-child::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: transparent url(/mansion/r-narita119/assets/img/pc/n-style-lp/dot.svg) no-repeat center center/contain;
  width: 3px;
  height: 60px;
}
.n-style-scene ul li:not(:last-child) {
  padding-bottom: 76px;
  margin-bottom: 16px;
  position: relative;
}
.n-style-scene ul li:not(:last-child)::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: transparent url(/mansion/r-narita119/assets/img/pc/n-style-lp/dot.svg) no-repeat center center/contain;
  width: 3px;
  height: 60px;
}